@import url(https://fonts.googleapis.com/css?family=Poppins:100,100italic,200,200italic,300,300italic,regular,italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic);
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    color: #1b1b1b;
}
body {
    display: grid;
    place-items: center;
    min-height: 50vh;
    background-color: #ffffff;
}

/* SUBSCRIBE ==> https://www.youtube.com/channel/UCzWS-AiirxpTDq_AGSg9Fhg */
/* JOIN FACEBOOK GROUP ==> https://www.facebook.com/groups/html.css.javascript.alb */

/* SUBSCRIBE ==> https://www.youtube.com/channel/UCzWS-AiirxpTDq_AGSg9Fhg */
/* JOIN FACEBOOK GROUP ==> https://www.facebook.com/groups/html.css.javascript.alb */

form {
    width: 440px;
    background-color: #fff;
    box-shadow: 0 0 .5rem rgba(0, 0, 0, .2);
    padding: 44px;
}
.logo { margin-bottom: 15px; }
form h2 {
    font-size: 24px;
    font-weight: 500;
}
.form-group { margin: 0 0 16px; }
form input {
    padding: 6px 10px 6px 0;
    margin-top: 1rem;
    border: none;
    outline: none;
    border-bottom: 1px solid #000000b3;
    width: 100%;
    font-size: .9rem;
}
form p {
    font-size: 13px;
    margin-bottom: 16px;
}
form a {
    color: #0067b8;
    text-decoration: none;
}
form a:hover {
    color: #000000b3;
    text-decoration: underline;
}
form :is(.first, .second) > a { font-size: 13px; }
form .first > a span {
    width: 20px;
    height: 20px;
    border: 1px solid #000000b3;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    margin-left: 0.2em;
}
form button {
    display: block;
    margin-left: auto;
    width: 108px;
    height: 32px;
    padding: 4px 12px;
    font-size: 15px;
    background-color: #0067b8;
    color: #fff;
    border: none;
    outline: none;
    cursor: pointer;
}
form button:hover { background-color: #004b85; }
form button:active { transform: scale(.97); }

.forms-container {
    overflow-x: hidden;
}
.forms {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: calc((440px - 88px) * 2);
    transition: 200ms ease-in-out transform;
}
.first,
.second {
    width: 100%;
}
.arrow-btn {
    cursor: pointer;
    font-size: 1rem;
    margin-right: 0.3rem;
    width: 25px;
    height: 25px;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    line-height: 25px;
}
.arrow-btn:hover {
    background-color: rgba(0, 0, 0, .1);
}

.bottom {
    width: 440px;
    background-color: #fff;
    box-shadow: 0 0 .5rem rgba(0, 0, 0, .2);
    padding: 8px 44px;
    font-size: 15px;
    margin-top: 20px;
    cursor: pointer;
    display: flex;
    align-items: center;
}
.bottom img {
    width: 32px;
    height: 32px;
    margin-right: 12px;
}
.bottom:hover { background-color: #dde2d1; }

.next-form { transform: translateX(-50%); }

/* SUBSCRIBE ==> https://www.youtube.com/channel/UCzWS-AiirxpTDq_AGSg9Fhg */
/* JOIN FACEBOOK GROUP ==> https://www.facebook.com/groups/html.css.javascript.alb */

/* SUBSCRIBE ==> https://www.youtube.com/channel/UCzWS-AiirxpTDq_AGSg9Fhg */
/* JOIN FACEBOOK GROUP ==> https://www.facebook.com/groups/html.css.javascript.alb */